$('#savebtn').on('click', function (e) {
    var savename = $('#savename').val();
    savename = savename.trim();
    var oldname = $('#oldname').val();
    if (savename != oldname) {
        $.post('salesreportajax.php?do=savename', {savename: savename}, function (data) {
            if (data == -2) {
                $('#nameError').show();
                $('#nameError').html("<p style='color: #CC3333;border: 1px solid #CC3333;width: 183px;'>*ادخل اسم الخزنة بطريقة صحيحة</p>");
            } else if (data == -1) {
                $('#nameError').show();
                $('#nameError').html("<p style='color: #CC3333;border: 1px solid #CC3333;width: 158px;'>*تم ادخال هذا الاسم من قبل</p>");
            } else {
                $('#saveform').submit();
                $('#savebtn').attr("disabled", true);

            }
        });
    } else if (savename == oldname) {
        $('#saveform').submit();
        $('#savebtn').attr("disabled", true);

    }

});

$('#currencyId').live('change', function () {
    $('#currencyText').html($('#currencyId').select2('data').text);
})


